/* No Styles go here.... Go to Main ap.css to add styles. Only Reset. */
/* Reset Mobile Menu CSS */
@media screen and (max-width: 42em) {
    .top-navbar-header .navbar-toggle {
        left: unset !important;
        margin-right: 0 !important;
        position: unset !important;
        left: unset !important;
        background-color: transparent !important;
    }

    .top-navbar-header {
        text-align: unset;
        display: unset;
        width: unset;
        height: unset;
    }
}

/* @media only screen and (min-width: 601px) { */
    nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {
        height: unset;
        line-height: unset;
    }
/* } */


.navbar.navbar-default {
    background: unset;
    border: unset;
    margin-bottom: unset;
    border-radius: unset;
}

/* Reset whatever Bootstrap is involved*/
.navbar-toggle {
    position: unset !important;
    float: unset !important;
    margin-right: unset !important;
    padding: unset !important;
    margin-top: unset !important;
    margin-bottom: unset !important;
    background-color: unset !important;
    background-image: unset !important;
    border: unset !important;
    border-radius: unset !important;
}



